<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>dTBnJm3fPfyDSAnFrxvQjLZnZ1CBqFenR4Sk7wvNiqc=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">NHf/rHw5ZChi+LiJWXp8J92KWgEOh8u8IymQAf6UOdLTVlCKNkZB2+GZYARp8lJu
DDeID9JpjIIn9E9QrAfmtGFnCE+ZmsqU+QCdEHsEFRnQlEd0Y+6zTXI6Jgh47iUZ
5/+k0dk9O2DA7sNxK0QHmRiWKQ5vTElEI5jaJkIxH8c=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICXTCCAcYCCQDVzkI+tHPZkTANBgkqhkiG9w0BAQUFADBzMQswCQYDVQQGEwJV
QTENMAsGA1UECBMES2lldjEUMBIGA1UEChMLUHJvZmFjdGlvbnMxGTAXBgNVBAMT
EFByb2ZhY3Rpb25zIFRlYW0xJDAiBgkqhkiG9w0BCQEWFXByb2ZhY3Rpb25zQGdt
YWlsLmNvbTAeFw0xOTAxMDIwODM0MjFaFw0zMDAzMjEwODM0MjFaMHMxCzAJBgNV
BAYTAlVBMQ0wCwYDVQQIEwRLaWV2MRQwEgYDVQQKEwtQcm9mYWN0aW9uczEZMBcG
A1UEAxMQUHJvZmFjdGlvbnMgVGVhbTEkMCIGCSqGSIb3DQEJARYVcHJvZmFjdGlv
bnNAZ21haWwuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDAVckRp5e0
L/+dje+FDl3GuWCcH8r8XmFWtBZTTKpfIXnZ2H60Ykg9FpczlWvUmdSvsx/acwxv
aBWsf4+1/P56Mtmgd6daqIsLly+rs/6UIwbmZ18XijLMzoipHRlultTGagPQch0g
v5p3Bk3ZrJLqIENyP3TnHht1i+bnLOm31QIDAQABMA0GCSqGSIb3DQEBBQUAA4GB
AIM3/giL6w8Mcrw7gFrIugAPk4Hv6GXU/0P+z4QrE1A0cfPGzLU94VVI2QhAZkU/
RAel1kXDtzOmY7+/kx6V+rfCJM1hlTf9xnvcn9k2UxRTsGn+C08aZxL51+3RH4P/
03L8mTDF/kC7VPsVB0z4IoyygOCO6EkukEEm0YtVVxXJ
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="host/llib/json2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sdkiQaytk4e+qFZZkLcE/QT6nie9TRUuESy5kYJCpvc=</DigestValue></Reference><Reference URI="host/llib/unistaller.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oCEZ7+icsithLoXhwhPIodGP529zb/zV8cT+FWXEvY4=</DigestValue></Reference><Reference URI="host/alib/Clone_Actions.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lFzld9HLbBd+9fNqxhBIb/4DoUQ0znDZc9DnI4fvh7I=</DigestValue></Reference><Reference URI="host/xlib/PresetsManager.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vdU/lf8PeRMXq6i5OVH/Zubltx7as4m4ZFU58/uJq+I=</DigestValue></Reference><Reference URI="host/xlib/stdlib.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bPIM684qe/prcAw93w3gbd8+cgrIt/lfkyoaXsECO7A=</DigestValue></Reference><Reference URI="host/index.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rD3wYhalgRo6KynIfBK3dwhsYHGlkPv3u6k14ZQnkRY=</DigestValue></Reference><Reference URI="host/estk.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D0Oc9TUt2Eqx16WpeGmi4YwkQBrHQyQXK24O+3gSOJI=</DigestValue></Reference><Reference URI="img/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tgYK5x7LeKT4IDOc6SnqMsvZ3gj+rgwo9Uhq9N2RvhA=</DigestValue></Reference><Reference URI="img/icon_2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>x9EVK7ANbZQ7LLZoWWXUQm1iSX0wQ+xaMxO6wPDfKM8=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TJ+Fzl64crb7KtNFfGKYX/9zVmEeeW9zN9A4/qQ463Q=</DigestValue></Reference><Reference URI="presets/Profactions_Tools_v9.atn"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uha+mtIs32pTEHj7ZAoGmnucXx7+m68p1Fr6PsO3ppQ=</DigestValue></Reference><Reference URI="presets/Profactions_Brushes.abr"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RHWp3FIGugX0m2IYkjYvYLz9OJECSiTefg5AUjoMhsI=</DigestValue></Reference><Reference URI="client/index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YwGEkzr3vzUbsf/BB9PdfzwgaeAU/jpSyL2/+6s5CZE=</DigestValue></Reference><Reference URI="client/weights/ssd_mobilenetv1_model-shard1"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b/FvCVsDcfJKzLSKq4LllWl7qoIc+FEWfL+SA9HX7Jo=</DigestValue></Reference><Reference URI="client/weights/ssd_mobilenetv1_model-weights_manifest.json"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m4SRjR2LLpiNxdcsDXfnzAo9Qz8kUlFvzYjcqAUbVS8=</DigestValue></Reference><Reference URI="client/weights/ssd_mobilenetv1_model-shard2"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JTmEfmJ8jEpWHpmRcHNebFJ97sxv26KVn8UxL7HqHeM=</DigestValue></Reference><Reference URI="client/weights/facefinder"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2AFJk+cpjHsYZdH4uFXW2/TsXICL+HniCRq2g3q/kM0=</DigestValue></Reference><Reference URI="client/2.bundle.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>C97S/232eBW4muqtkuTNehOWxzmzPbND7d7A2uVJsdM=</DigestValue></Reference><Reference URI="client/bundle.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oO7Qi2n/XDfr4Qrj+TczKsr1JQUjYAR9aChnb3Z9cJ0=</DigestValue></Reference><Reference URI="client/1.bundle.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>d3sATlmEwGG9WEZ/hNCQo1o2gDPBmwjLJ7ilpLbU4rM=</DigestValue></Reference><Reference URI="client/style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>O9idEBYROyTz3h1pJGbLKgnL/R93TOuwHLM0ZYUQAtk=</DigestValue></Reference><Reference URI="client/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nvuHlEvFfpAA8/hCP15fs+IC8QcxFwIiCFUhZnh1xX8=</DigestValue></Reference><Reference URI="client/assets/40c6a9d61ec0f9c80a9b92e6c311015f.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3oYeNlGNl3K9gl2wV1YuphQiw2YutEWxqPGfAwlcWk8=</DigestValue></Reference><Reference URI="client/assets/e4f47b96410174c630eaa219bd181993.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>J8z/FIH7bnzQYUmah5cgeb8ZAdxG9lDa5UwBKZNMwa4=</DigestValue></Reference><Reference URI="client/assets/77373233a51dd85792068514b3beba07.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1ucyjbQgqETHWWhsMEx11khiTVE+fonz7nJZIIpX90c=</DigestValue></Reference><Reference URI="client/assets/04bb8802fba94d78b200d4f732a572a2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6h7BEc/7dzf/dCcyCqi8ckdLPDdUEaQbk8blpreep4U=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 5440 characters]
WFO8j9v30QuIwgLqmHtN2nc/wiarhPPAxu7lycrZqaUQWmmFP1U7
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>